@charset "UTF-8"; /**/
/*
## メッセージ
*/
.message {
    /* background: #f4f2f0; */
}

.message:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  background-color: #f4f2f0;
  margin: 0 var(--m-fix);
}


.message .column {
    align-items: flex-start;
    margin-left: var(--m-fix);
}

.message .text_box {
    flex: 1;
    background: #fff;
    padding: var(--m-m);
    border-radius: var(--m-xxs);
    margin-right: 1rem;
    z-index: 1;
    align-self: flex-end;
}

.message figure {
    position: relative;
    flex-basis: 60%;
    padding-top: 40%;
    min-height: 240px;
    margin-left: var(--m-xs);
    overflow: hidden;
    margin-bottom: 5rem;
    margin-right: -5%;
    z-index: 0;
    border-radius: var(--m-xxs);
}

.message figure img {
    height: 100%;
    object-fit: cover;
    object-position: top center;
    position: absolute;
    top: 0;
    left: 0;
}

.message figure figcaption {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    line-height: 1.5;
    padding: 0 var(--m-xs);
}

.message figure figcaption em {
    display: block;
    font-style: normal;
}

.message figure figcaption strong {
    margin: 0.5em;
}

/*
## コンセプト
*/
.concept .column {
    flex-direction: column;
}

.concept .column .box {
    display: flex;
    gap: 3vw 0;
    margin-bottom: var(--m-l);
    margin-right: var(--m-xl);
}

.concept .column .box figure {
    flex-basis: 45%;
    margin: 0 var(--m-xs) 5rem;
}

.concept .column .box .text_box {
    flex: 1;
    background: #fff;
    border-radius: var(--m-xxs);
    box-shadow: 0 10px 30px rgb(0 0 0 / 10%);
    padding: var(--m-m);
    margin-top: 5rem;
    position: relative;
}

.concept .column .box .text_box h3 {
    display: flex;
    margin-top: var(--m-s);
    margin-bottom: var(--m-m);
    text-align: left;
    font-size: var(--f-m);
}

.concept .column .box .text_box h3 em {
    color: var(--c-04);
    position: relative;
    line-height: 1.1;
}

.concept .column .box .text_box h3 small {
    display: block;
}

.concept .column .box .text_box h3 em b {
    font-size: 1.8em;
    display: block;
    font-weight: 600;
}

.concept .column .box .text_box h3 em:after {
    content: "";
    width: 3em;
    height: 1px;
    background-color: #ccc;
    display: block;
    transform: rotate(135deg);
    transform-origin: bottom right;
    position: relative;
    top: 0.5em;
    right: 1em;
}

.concept .column .box figure img {
    border-radius: var(--m-xxs);
}

.concept .column .box:nth-child(odd) .text_box {
    margin-left: -5rem;
}

.concept .column .box:nth-child(even) {
    flex-direction: row-reverse;
    margin-left: var(--m-xl);
    margin-right: initial;
}

.concept .column .box:nth-child(even) .text_box {
    margin-right: -3rem;
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 767px) {
    .message .column {
        margin: initial;
    }

    .message figure {
        width: 100%;
        margin: initial;
    }

    .message .text_box {
        background: #fff;
        margin: initial;
    }

    /*
    ## コンセプト
    */
    .concept .column {
        flex-direction: column;
    }

    .concept .column .box {
        flex-direction: column;
        padding: initial;
        margin-top: initial;
        margin-right: initial;
    }

    .concept .column .box figure {
        margin: initial;
    }

    .concept .column .box .text_box {
        margin-left: initial;
    }

    .concept .column .box figure img {
        border-radius: var(--m-xxs);
    }

    .concept .column .box:nth-child(odd) .text_box {
        margin: initial;
    }

    .concept .column .box:nth-child(even) {
        flex-direction: column;
        margin-left: initial;
    }

    .concept .column .box:nth-child(even) .text_box {
        margin: initial;
    }
}
